/* ----------------------------------------------------------------------------------------------------------

  Output device: screen, projection

  Author:   Nuvio (www.nuvio.cz)
  Update:   2008-07-29, 18:30 GMT+1
  Version:  2.2.6 (2008-07-13, 14:28 GMT+1)

  Structure:
    display; position; z-index; float; clear; width; height; overflow; margin; padding; border; background; align; font;

  Content:

    1) HTML tags
    2) HTML styles
    3) Layout
    4-1) Page: Homepage
    5) Others

---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
1) HTML tags
---------------------------------------------------------------------------------------------------------- */

body {text-align:center;}

table {font-size:100%;}

/* ----------------------------------------------------------------------------------------------------------
2) HTML styles
---------------------------------------------------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------
3) Layout
---------------------------------------------------------------------------------------------------------- */

#main {text-align:left;}

/* ----------------------------------------------------------------------------------------------------------
4-1) Page: Homepage
---------------------------------------------------------------------------------------------------------- */

  .col {width:310px;}
  .col.last {margin-right:-3px;}

  #cols2 #col-left {width:635px; padding:20px;}
  #cols2 #col-right {width:307px;}
  
/* ----------------------------------------------------------------------------------------------------------
5) Others
---------------------------------------------------------------------------------------------------------- */

.box {height:1%;}
